Twin Sector sistem gereksinimleri

In Pratik by Recep BaltaşLeave a Comment

İşletim sistemi olarak güncellik çıtasını daha da yüksekten Twin Sector, XP SP3, Vista SP2 veya 7 diyor. 2.4 Ghz çift çekirdekli işlemci. 1 GB bellek, Shader model 2.0 destekli ATI 9600 veya nVidia 6600 ekran kartının yanında 3.5 GB disk alanı gerekiyor.